.feature-show-div {
    width: 100%;
    min-height: 90vh;
    display: none;
    padding: 3em;
    transition: all .5 ease-in-out;
    background-color: #fafafa !important;
    /* background-image: linear-gradient(-225deg, rgb(229 229 229) 0%, rgb(219 219 219) 48%, rgb(156 157 157) 100%) !important; */
}

.show-image {
    width: 100%;
    max-width: 600px;
}

.show-title {}

.step {
    display: none;
}

.loader {
    width: 48px;
    height: 48px;
    margin-top: 35vh;
    display: inline-block;
    position: relative;
    background: #000000;
    box-sizing: border-box;
    animation: zeroRotation 1s ease infinite alternate-reverse;
}

.float-msg {
    padding: 5px;
}

.float-msg .toast {
    border-radius: 16px !important;
    opacity: 1 !important;
}

.float-msg .toast .toast-body {
    font-size: 14px !important;
}

@keyframes zeroRotation {
    0% {
        transform: scale(1) rotate(0deg);
    }

    100% {
        transform: scale(0) rotate(360deg);
    }
}